@font-face {
  font-family: "iconfont"; /* Project id 5163477 */
  src:
    url("../fonts/iconfont.woff2?t=1776574194667") format("woff2"),
    url("../fonts/iconfont.woff?t=1776574194667") format("woff"),
    url("../fonts/iconfont.ttf?t=1776574194667") format("truetype");
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zuojiantou:before {
  content: "\e65a";
}

.icon-guankan:before {
  content: "\e63e";
}

.icon-shijian:before {
  content: "\e610";
}

.icon-weixin:before {
  content: "\e665";
}

.icon-zhinengyujing:before {
  content: "\e6a8";
}

.icon-jingshitishi:before {
  content: "\e616";
}

.icon-anquantubiao:before {
  content: "\e672";
}

.icon-diannaoshouji:before {
  content: "\e666";
}

.icon-jifen:before {
  content: "\100c1";
}

.icon-zc_c:before {
  content: "\e600";
}

.icon-tongji:before {
  content: "\e7ea";
}
